Bug 192767 - KXDocker update available
KXDocker update available
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kxdocker (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-22 16:14 EDT by Hugo Cisneiros
Modified: 2008-05-06 20:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:30:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hugo Cisneiros 2006-05-22 16:14:07 EDT
Any ideas if KXDocker 1.x will be available as a package upgrade in Extras or 
a separate package (like kxdocker1* name)? 0.39 is a bit old and 0.40 turned 
out to be released as 1.0. This page below shows the current version:

http://www.kde-apps.org/content/show.php?content=10958

As the official one:

http://www.xiaprojects.com/www/prodotti/kxdocker/main.php

And it's 1.1.4. There are some useful updates like real transparency, support 
for accelerated enabled X servers and extensions (Composite, Xorg, AIGLX), 
stability issues and more.

Please consider updating it ;-) Thanks!
Comment 1 Hugo Cisneiros 2006-06-19 10:03:49 EDT
Reposting due to the bugzilla outage.

------- Additional Comments From rdieter@math.unl.edu  2006-06-12 11:39 EST 
-------
I've taken a closer look at it, and it appears that the "core" kxdocker is
less-than-functional all by itself (and kxdocker-resources).  Further, it's
packaging and configuration complexities have grown considerably, and
unfortunately, I have neither the time nor interest to tackle this 
properly.  As
such, I'm placing kxdocker on the package Orphans list(*), in the hope that
someone else will take up maintainership.

(*) See http://fedoraproject.org/wiki/Extras/OrphanedPackages

------- Additional Comments From rdieter@math.unl.edu  2006-06-12 11:42 EST 
-------
I'll update cvs to the latest release at least.
Comment 2 Michael Schwendt 2006-08-27 07:19:24 EDT
Confusing here: kxdocker* is not listed as orphaned in owners.list,
but has been added to the Wiki. That does not work well, since it
raises the question when to remove orphaned binaries from the repo
and when to disable the package in CVS. Please clarify!
Comment 3 Rex Dieter 2006-08-27 07:52:51 EDT
orphaned, yes.  
http://fedoraproject.org/wiki/Extras/OrphanedPackages
makes no mention of listing a package as orphaned in owners.list.
Comment 4 Bug Zapper 2008-04-03 13:16:58 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-05-06 20:30:41 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.